/* 게시판 공통 CSS */
.sub_content {
    width: 100%;
    padding: 60px 0 0 0;
}

body,
th,
td,
input,
select,
textarea,
button {
    font-weight: var(--fontRegular);
    box-sizing: border-box;
    color: var(--black);
}

a {
    color: var(--black);
    display: inline-block;
}

.board_zone_sec {
    max-width: 1420px;
    margin: 0 auto;
}

.board_zone_tit {
    padding: 0;
    margin: 0px 0 26px 0;
}

.board_zone_tit h2 {
    font-size: 40px;
    text-align: center;
}

.board_list_table th {
    font-size: 14px;
    line-height: 14px;
    font-weight: var(--fontMedium);
    padding: 17px 10px 19px 10px;
    border-bottom: 1px solid var(--lineGray);
    background: transparent;
}

.board_list_table td {
    font-size: 14px;
    /*line-height: 14px;*/
    padding: 17px 10px 19px 10px;
    border-bottom: 1px solid var(--lineGray);
}

.board_list_table tr:last-child td {
    border-bottom: 0;
}

.board_list_table {
    margin: 0;
    border-top: 1px solid var(--black);
    border-bottom: 1px solid var(--black);
}

/* 게시판 TAP */
.board_tap_Wrap ul {
    display: flex;
    gap: 0 14px;
    justify-content: center;
    margin-bottom: 60px;
}

.board_tap_Wrap ul li {
    font-size: 16px;
    line-height: 38px;
    height: 40px;
    box-sizing: border-box;
    width: 96px;
    text-align: center;
    border: 1px solid var(--lineGray);
    border-radius: 3px;
}

.board_tap_Wrap ul li a {
    width: 100%;
}

.board_tap_Wrap ul li.on {
    background: var(--blue);
    border: 1px solid var(--blue);
}

.board_tap_Wrap ul li.on a {
    color: var(--white);
}

/* 게시판 검색 */
.board_search_box {
    padding: 0;
    border-top: none;
    border-bottom: none;
    background: initial;
    text-align: right;
    margin: 60px 0 40px;
}

#wrap .chosen-container,
.board_search_box .chosen-container {
    vertical-align: middle;
    width: 113px !important;
}

.chosen-container-active.chosen-with-drop .chosen-single {
    border: none !important;
}

#wrap .chosen-container .chosen-drop,
.chosen-container-single .chosen-drop {
    margin-top: 0;
    border: 1px solid var(--myPageGray01);
    border-radius: 3px;
}

.chosen-container .chosen-results {
    padding: 0px;
    margin: 0;
    box-sizing: border-box;
    text-align: left;
}

.chosen-container .chosen-results li.highlighted {
    background: var(--blue);
}

.chosen-container-active .chosen-single {
    box-shadow: none;
}

#wrap .chosen-single,
.board_search_box .chosen-single {
    height: 26px;
    color: var(--black);
    border: none;
    border-bottom: 1px solid var(--black);
    padding: 0;
    display: flex;
    align-items: flex-start;
}

#wrap .chosen-single>span,
.board_search_box .chosen-single>span {
    font-size: 14px;
    line-height: 14px;
}

.chosen-container-single .chosen-single div b {
    background-image: url(../../wib/img/mypage/member_down_gray_12.svg) !important;
    background-repeat: no-repeat !important;
    background-size: 12px 7px !important;
    background-position: left 3px;
}

.chosen-container-active.chosen-with-drop .chosen-single div b {
    transform: rotate(180deg);
    background-position: 5px 15px;
}

#wrap input[name='searchWord'],
.board_search_box input[name='searchWord'] {
    height: 26px;
    border: none;
    border-bottom: 1px solid var(--black);
    line-height: 26px;
    color: var(--black);
    margin-left: 14px;
}

.search_input {
    position: relative;
    display: inline-block;
}

.btn_board_search {
    height: 26px;
    padding: 0;
    margin: 0;
    background: transparent;
    border: none;
    position: absolute;
    top: -3px;
    right: 0;
}

.btn_board_search:hover {
    background: transparent;
    border: none;
}

.date_check_calendar input[type="text"] {
    height: 40px;
    padding: 0 38px 0 12px;
    border: 1px solid var(--lnputGray);
    border-radius: 3px;
    background: var(--white) url(../../wib/img/icon/calendar.svg) no-repeat right center !important;
}

/* // 게시판 공통 CSS */

/* 공지사항 CSS */
/* // 공지사항 CSS */

/* FAQ CSS */
.location_wrap,
.side_cont {
    display: none;
}

#container #contents .sub_content>.side_cont+.content {
    float: initial;
    width: initial;
    padding: 0;
}

.board_list_faq .board_search_box {
    margin: 0;
}

.board_list_wrap {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin-bottom: 40px;
}

.date_faq_list {
    width: initial;
    position: relative;
}

#wrap .date_faq_list input[type="text"] {
    width: 193px;
    margin: 0;
    padding: 0 24px 0 5px;
    font-size: 14px;
}

.date_faq_list .btn_date_check {
    min-width: initial;
    background: transparent;
    border: none;
    border-radius: 0;
    height: initial;
    position: absolute;
    right: 0;
    bottom: 0;
}

.date_faq_list .btn_date_check:hover {
    background: transparent;
    border: none;
}

.board_list_faq .board_hot_list {
    border-top: none;
    padding: 0px;
}

.board_list_faq .board_hot_list ul li a {
    border-left: none;
    height: initial;
    font-size: 14px;
    padding: 0 12px;
}

.board_list_faq .board_hot_list ul li a:first-child {
    padding-left: 0;
}

.board_list_faq .board_hot_list ul li a span {
    position: initial;
    color: #868686;
}

.board_list_faq .board_hot_list ul li.on span {
    color: var(--black);
    text-decoration: underline;
    text-underline-position: under;
}

.board_list_faq .board_hot_list ul li a span:hover {
    border-bottom: 1px solid var(--black);
    color: var(--black);
    font-weight: var(--fontRegular);
}

.board_list_faq td.board_faq {
    border-bottom: 1px solid var(--black);
    background: transparent;
}

.board_list_faq td.board_faq .board_faq_cont {
    min-height: 0;
    margin: 0 0 0 242px;
}

.board_list_faq .board_tit .btnView span,
.board_list_faq .board_faq_cont p span {
    font-weight: var(--fontSemiBold);
    color: var(--black);
}

.board_list_faq td.board_faq .board_faq_cont:last-child {
    min-height: 0;
    margin-top: 20px;
}

.board_list_faq td.board_faq .board_faq_cont:last-child p {
    display: inline-block;
}

.board_list_faq .board_list_table {
    border-top: 1px solid var(--black);
}

.board_list_faq .board_list_table tr:last-child td {
    border-bottom: 0;
}

.board_list_faq .board_list_table .board_tit a {
    background: url('../../wib/img/board/board_dropDown_down.svg') no-repeat right center;
}

.board_list_faq .board_list_table .board_tit.on a {
    background: url('../../wib/img/board/board_dropDown_up.svg') no-repeat right center;
}

/* // FAQ CSS */

/* 1:1 문의 CSS */
form[name='frmSearch'] {
    display: flex;
    justify-content: space-between;
}

.date_check_box {
    padding: 33px 60px 32px;
    background: #FAFAFA;
    border: none;
    margin: 0 0 60px 0;
}

.date_check_box h3 {
    font-size: 14px;
    color: var(--black);
    font-weight: var(--fontMedium);
    padding: 0 12px 0 0;
    line-height: 40px;
}

.date_check_list button {
    height: 40px;
    border: none;
    background: var(--white);
    color: var(--gray);
    font-size: 14px;
    width: initial;
    padding: 0 16px;
    position: relative;
}

.date_check_list button>span {
    color: inherit;
}


.date_check_list button:after {
    position: absolute;
    width: 1px;
    height: 13px;
    background: var(--lineGray);
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    content: '';
}

.date_check_list button:hover {
    background: var(--white);
    color: var(--gray);
}

.date_check_list button.on {
    background: var(--white);
    color: var(--black);
    text-decoration: underline;
    text-underline-position: under;
}

.date_check_list button:first-child {
    padding-left: 22px;
}


.date_check_list button:first-child:after {
    display: none;
}

.date_check_list button:last-child {
    padding-right: 22px;
}

.date_check_calendar {
    margin: 0 8px 0 12px;
    color: #B5B5B5;
}

.date_check_calendar .anniversary {
    width: 142px;
    height: 40px;
    border: 1px solid var(--lnputGray);
    border-radius: 3px;
    background: var(--white) url(../../img/member/icon_calendar.png) no-repeat right center;
}

.date_check_calendar input:nth-of-type(1) {
    margin-right: 8px;
}

.date_check_calendar input:nth-of-type(2) {
    margin-left: 8px;
}

.btn_date_check {
    height: 40px;
    background: var(--buttonGray);
    border: 1px solid var(--buttonGray);
    border-radius: 3px;
    min-width: 92px;
}

.btn_date_check:hover {
    background: var(--buttonGray);
    border: 1px solid var(--buttonGray);
}

.btn_date_check em {
    padding: 0 24px 0 0;
    background-image: url(../../wib/img/board/searchBtn_white.png);
    background-position: right 2px;
    background-repeat: no-repeat;
    font-size: 14px;
    line-height: 24px;
    font-weight: var(--fontMedium);
    display: inline-block;
    color: var(--white);
}

.btn_write {
    position: initial;
    height: 40px;
    min-width: 120px;
    background: #333;
    font-weight: var(--fontMedium);
    font-size: 14px;
    padding: 0;
    margin: 0;
    color: var(--white);
    border-radius: 3px;
    border: 1px solid #333;
}

.btn_write:hover {
    background: #333;
}

.btn_write strong,
.btn_write span {
    font-size: inherit;
    color: inherit;
}

/* // 1:1 문의 */

/* 브랜드 뉴스 문의 */
.brandNews_wrap .board_zone_cont thead {
    display: none;
}

.brandNews_wrap .board_zone_tit {
    margin: 0;
}

.brandNews_wrap .board_zone_sec+.board_zone_cont,
.board_zone_cont+.board_zone_cont {
    margin: 60px 0 0 0;
}

.brandNews_wrap .board_list_gallery>ul {
    display: flex;
    gap: 80px 40px;
    flex-wrap: wrap;
}

.brandNews_wrap .board_list_gallery>ul>li {
    width: calc(50% - 20px);
    margin: 0;
}

.brandNews_wrap .board_list_gallery .gallery_cont {
    padding: 0;
}

.brandNews_wrap .board_list_gallery .board_img {
    border: none;
    height: 370px;
    overflow: hidden;
    border-radius: 16px;
}

.brandNews_wrap .board_list_gallery .board_img img {
    transition: all 0.4s ease-out;
}

.brandNews_wrap .board_list_gallery .board_img:hover img {
    transform: scale(1.1);
}

.brandNews_wrap .gallery_info_cont {
    padding: 32px 0 0 0;
}

.brandNews_wrap .gallery_info_cont .board_tit {
    margin: 0;
    line-height: 1;
}

.brandNews_wrap .gallery_info_cont .board_tit img {
    display: none;
}

.brandNews_wrap .gallery_info_cont .board_tit strong {
    font-size: 28px;
    line-height: 28px;
    font-weight: var(--fontMedium);
}
.brandNews_wrap .gallery_info_cont .board_tit strong:hover {
    text-decoration: none;
}

.brandNews_wrap .board_name_day {
    margin: 14px 0 0 0;
}

.brandNews_wrap .board_name {
    display: none;
}

.brandNews_wrap .board_day {
    border-left: 0;
    padding: 0;
    font-size: 16px;
    line-height: 16px;
}

.brandNews_wrap .board_day span {
    top: 0;
    font-family: inherit;
    line-height: inherit;
}

.brandNews_wrap .board_search_box {
    display: none;
}

.date_check_list {
    border-radius: 3px;
    overflow: hidden;
}

/* // 브랜드 뉴스 문의 */

/* B2B 컨설팅 */
.consulting.board_zone_tit {
    margin-bottom: 60px;
}

.consulting.addition_zone {
    padding: 0 0 100px 0;
    overflow: hidden;
}

.consulting.addition_zone img {
    width: 100%;
}

.consulting.board_zone_sec .consulting_info>p {
    font-weight: var(--fontMedium);
    font-size: 24px;
    line-height: 35px;
}

.consulting.board_zone_sec .consulting_btn {
    font-size: 16px;
    line-height: 48px;
    height: 48px;
    width: 108px;
    box-sizing: border-box;
    border: 1px solid var(--lineGray);
    border-radius: 3px;
    margin-top: 32px;
    text-align: center;
}

.consulting.board_zone_sec .info_section .consulting_btn {
    width: 122px;
    margin-top: 24px;
}

.consulting.board_zone_sec .info_section {
    margin-top: 102px;
    display: flex;
    gap: 80px 40px;
    flex-wrap: wrap;
}

.consulting.board_zone_sec .info_section>li {
    width: calc(50% - 20px);
}

.consulting.board_zone_sec .info_section .img_box {
    border-radius: 16px;
    overflow: hidden;
}

.consulting.board_zone_sec .info_section .txt_box {
    margin-top: 32px;
}

.consulting.board_zone_sec .info_section .txt_box h5 {
    font-weight: var(--fontSemiBold);
    font-size: 24px;
    line-height: 24px;
}

.consulting.board_zone_sec .info_section .txt_box p {
    font-size: 18px;
    line-height: 28px;
    margin-top: 16px;
}

.consulting.board_zone_sec .application_info {
    padding-top: 160px;
}

.consulting.board_zone_sec .application_info h3 {
    font-size: 40px;
    line-height: 40px;
}

.consulting.board_zone_sec .application_info p {
    margin-top: 24px;
    font-size: 18px;
    line-height: 28px;
}

.consulting.board_zone_sec .board_zone_write {
    margin-top: 52px;
}

.consulting.board_zone_sec .board_write_table {
    margin: 0;
}

.consulting.board_zone_sec .board_write_table th {
    font-size: 14px;
    font-weight: var(--fontMedium);
    border-bottom: 1px solid var(--lineGray);
    background: transparent;
    padding: 18px 0;
    vertical-align: middle;
}

.consulting.board_zone_sec .board_write_table td {
    border-bottom: 1px solid var(--lineGray);
    padding: 18px 0;
    font-size: 14px;
}

.consulting.board_zone_sec .board_write_table td>input {
    width: 320px;
}

.consulting.board_zone_sec .board_write_table td>input[name="subject"] {
    width: 100%;
}

.consulting.board_zone_sec select {
    height: 42px;
    border: 1px solid #D5D5D5;
    padding: 0 0 0 5px;
}

.consulting.board_zone_sec textarea {
    resize: none;
    padding: 10px;
    font-size: 14PX;
    line-height: 24PX;
    height: 160px;
}

.consulting.board_zone_sec textarea:focus {
    outline: none;
}

.consulting.board_zone_sec .write_editor .form_element {
    display: none;
}

.btn_before {
    width: 140px;
    height: 52px;
    border-radius: 3px;
    border: 1px solid var(--lineGray);
    font-weight: var(--fontMedium);
    font-size: 16px;
}

.consulting .btn_before {
    display: none;
}

.btn_before strong {
    font-weight: inherit;
    color: inherit;
}

.btn_before:hover {
    border: 1px solid var(--lineGray);
}

.btn_write_ok {
    width: 140px;
    height: 52px;
    border-radius: 3px;
    font-weight: var(--fontMedium);
    color: var(--white);
    font-size: 16px;
    background: var(--blue);
    border: 1px solid var(--blue);
}

.consulting .btn_write_ok {
    width: 288px;
}

.btn_write_ok strong {
    font-weight: inherit;
    color: inherit;
}

.btn_write_ok:hover {
    background: var(--blue);
    border: 1px solid var(--blue);
}

.capcha {
    margin: 0;
}

.content .capcha .btn_gray_small {
    border-radius: 0;
}

.agree_wrap {
    padding: 32px 0;
    border-bottom: 1px solid var(--lineGray);
}

.agree_wrap input {
    display: none;
}

.content .btn_gray_list .btn_gray_small {
    padding: 7px 12px;
}

.agree_wrap label {
    font-size: 16px;
    line-height: 16px;
    display: block;
}

.agree_wrap label::before {
    content: url('../../wib/img/board/checkbox.png');
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 10px;
}

.agree_wrap input:checked+label::before {
    content: url('../../wib/img/board/checkbox_on.png');
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: middle;
    margin-right: 10px;
}

.agree_wrap input#personalInformationAgree+label {
    margin-top: 12px;
}

.agree_wrap .agree_info {
    margin-left: 30px;
    margin-top: 24px;
}

.agree_wrap .agree_info p {
    font-size: 14px;
    line-height: 24px;
    color: var(--gray);
}

.agree_wrap .agree_info p span {
    color: inherit;
}

.board_write_agree {
    display: none;
}

/* // B2B 컨설팅 */

/* 매장안내 */
.storeGuide.board_zone_sec .board_tap_Wrap .head_btn {
    display: none;
}

.storeGuide.board_zone_sec table {
    display: none;
}

.storeGuide.board_zone_sec .board_search_box {
    display: none;
}

.storeGuide.board_zone_sec .board_list_gallery>ul {
    display: flex;
    gap: 80px 40px;
    flex-wrap: wrap;
}

.storeGuide.board_zone_sec .board_list_gallery>ul>li {
    width: calc(50% - 20px);
    margin: 0;
}

.storeGuide.board_zone_sec .board_list_gallery .gallery_cont {
    padding: 0;
}

.storeGuide.board_zone_sec .board_list_gallery .board_img {
    border: none;
    height: 460px;
    overflow: hidden;
    border-radius: 16px;
}

.storeGuide.board_zone_sec .board_list_gallery .board_img img {
    filter: grayscale();
    transition: all 0.4s ease-out;
}

.storeGuide.board_zone_sec .board_list_gallery .board_img:hover img {
    filter: none;
    transform: scale(1.1);
}

.storeGuide.board_zone_sec .board_tit>em,
.storeGuide.board_zone_sec .board_tit>img,
.storeGuide.board_zone_sec .board_name_day,
.storeGuide.board_zone_sec .board_likeit_hits {
    display: none;
}

.storeGuide.board_zone_sec .gallery_info_cont {
    margin: 38px 0 0 0;
    padding: 0;
    position: relative;
}

.storeGuide.board_zone_sec .gallery_info_cont .board_tit {
    margin: 0;
}

.storeGuide.board_zone_sec .gallery_info_cont .board_tit strong {
    font-size: 28px;
    font-weight: var(--fontMedium);
}

.storeGuide.board_zone_sec .store_info_wrap {
    margin-top: 12px;
}

.storeGuide.board_zone_sec .store_info_wrap ul {
    display: flex;
    margin-top: 13px;
}

.storeGuide.board_zone_sec .store_info_wrap ul li:nth-of-type(1) {
    width: 100px;
    margin: 0;
    text-align: left;
    font-size: 16px;
    font-weight: var(--fontMedium);
}

.storeGuide.board_zone_sec .store_info_wrap ul li:nth-of-type(2) {
    margin: 0;
    text-align: left;
}

.storeGuide.board_zone_sec .store_info_wrap ul .text p {
    font-size: 16px;
}

.storeGuide.board_zone_sec .store_info_wrap ul .text p span {
    font-weight: var(--fontMedium);
}

.storeGuide.board_zone_sec .store_info_wrap .location .text p {
    line-height: 24px;

}

.storeGuide.board_zone_sec .store_info_wrap .location .text p span {
    font-weight: var(--fontRegular);
}

.storeGuide.board_zone_sec .store_info_wrap .hours .text p,
.storeGuide.board_zone_sec .store_info_wrap .tel .text p {
    font-weight: var(--fontMedium);
}

.storeGuide.board_zone_sec .store_info_wrap .parking .text p {
    font-weight: var(--fontMedium);
}

.storeGuide.board_zone_sec .store_link_btn {
    font-size: 16px;
    line-height: 40px;
    height: 40px;
    width: 96px;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #CDCECF;
    border-radius: 3px;
    position: absolute;
    top: 0;
    right: 0;
}

/* // 매장안내 */

/* 상품후기 */
.board_list_table .board_img {
    width: 100px;
    height: 100px;
}

.board_list_table .board_img a {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    border: 0;
}

/* //상품후기 */

/* 1:1문의(마이페이지) */
.board_zone_sec.on .board_tap_Wrap {
    display: none;
}

.board_zone_sec.on .btn_write {
    position: absolute;
    background: var(--blue);
    top: 0;
}

/* //1:1문의(마이페이지) */

/* 상품후기(마이페이지) */
.board_zone_sec.on .board_zone_tit {
    margin: 0 0 36px 0;
}

.board_zone_sec.on .board_zone_tit h2 {
    font-size: 20px;
    line-height: 22px;
    text-align: left;
}

.board_zone_sec.on .review_wrap .btn_write {
    border: 1px solid var(--gray);
    color: var(--black);
    background: var(--white);
}

.board_zone_sec.on .review_wrap .board_search_box {
    text-align: center;
}

.board_zone_sec.on .review_wrap .search_input input {
    width: 400px;
}

/* //상품후기(마이페이지) */


/* 단체 선물 문의 (추가게시판) - 251030 */
/* 상품진열 */
.consulting.board_zone_sec .board_write_table td>input.w100 {width:100%;}
.gift_product {max-width:1420px;margin:0 auto;padding-top:120px;}
.gift_product .prd_wrap {}
.gift_product .prd_wrap + .prd_wrap {padding-top:90px;}
.gift_product .prd_wrap .goods_list_tit {display:none;}
.gift_product .prd_wrap .tit_wrap {padding-bottom:18px;border-bottom:1px solid var(--lineGray);}
.gift_product .prd_wrap .tit_wrap h3 {font-size:40px;line-height:1;font-weight:400;color:var(--black);}
.gift_product .prd_wrap .prd_box {}
.gift_product .prd_wrap .prd_box .goods_list_cont ul {display:flex;flex-wrap:wrap;gap:33px;}
.gift_product .prd_wrap .prd_box .goods_list_cont ul li {width:calc(25% - 24.75px) !important;}
.gift_product .prd_wrap .prd_box .goods_list_cont ul li .item_cont {padding:0;}
.gift_product .prd_wrap .prd_box .goods_list_cont ul li .item_cont .item_photo_box {border:0;}
.gift_product .prd_wrap .prd_box .goods_list_cont ul li .item_cont .item_tit_box a {display:block;}